ajmenu1 = new mainMenu('vertical', 0, '#ffffff', '#ffffff', '#0000FF', '#0000ff','','left');
  ajmenu1.addItems('Conference Tracks', '');
ajmenu1 = new subMenu('1', '#0000A0', '#888888', 'ffffff', '#FFFFFF');
  ajmenu1.addItemsWithTarget('TOC 2-Day', 'pdf/2005-iscea-TOC-2DAY.pdf', '_blank');
  ajmenu1.addItemsWithTarget('TOC 3-Day', 'pdf/2005-iscea-TOC-3DAY.pdf', '_blank');
  ajmenu1.addItemsWithTarget('Distribution 3-Day', 'pdf/2005-iscea-Distribution-3DAY.pdf', '_blank');
  ajmenu1.addItemsWithTarget('CPIM 5-Day', 'pdf/2005-iscea-CPIM-5DAY.pdf', '_blank');
